<div id="charged-peeps-section" inViewport (inViewportAction)="($event.visible == true) ? isSectionVisible = true : null">
	<div id="charged-peeps-section-content" *ngIf="isSectionVisible == true" fxLayout="column" fxLayoutAlign="start center" fxLayoutGap="10px">
		<div class="typ-title" data-aos="zoom-in">+CHARGED PEEPS</div>
		<div id="divider" data-aos="zoom-in" data-aos-delay="1000"></div>
		<br>

		<div id="charged-peeps-section-subcontent" fxLayout="column" fxLayoutGap="25px">
			<div class="typ-body-2" data-aos="fade-in">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</div>
			<img id="video-thumbnail" src="assets/images/charged-peeps-video-thumbnail.jpg" alt="Video Thumbnail" data-aos="fade-in" />
		</div>
	</div>
</div>